.woocommerce ul.products li.product,.woocommerce ul.products li.product a.product-category,.woocommerce-page ul.products li.product a.product-category {
display: block;
height: 100%;
background-color: transparent
}

.card .footer .stats {
    line-height: 30px
}

.card .footer .stats i {
    font-size: 18px
}

.card .category i {
    line-height: 0
}

.card-product {
    display: flex;
    flex-flow: column;
}

.card-title,.card-product .category {
    line-height: 1.4
}

.card-title h4{
    margin-top: 15px;
    font-size: 18px;
    color: #3C4858 !important;
    line-height: 30px;
    text-decoration: none;
    word-wrap: break-word;
}

.card-pricing .card-title {
    font-size: 60px;
    line-height: 35px
}

.card-pricing .card-title small {
    font-size: 18px
}

.card-pricing .card-title small:first-child {
    font-size: 26px
}

.card-product .cart-content .card-title a {
    padding: 0;
}

.card-product .card-content {
    min-height: 155px;
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
}

.card-product .footer {
    display: flex;
    margin-top: auto;
    padding: 5px 10px;
    justify-content: space-around;
}

.card-product .footer .add_to_cart_button {
    font-weight: 700;
}

.card-product .footer .price {
    margin: 0 !important;
}

.woocommerce .product .card-product .card-description p {
    font-weight: 300
}

.hestia-title,.hestia-title a,.hestia-title a:hover,.title,.title a,.title a:hover,.card-title,.card-title a,.card-title a:hover,.info-title,.info-title a,.info-title a:hover,.footer-brand,.footer-brand a,.footer-brand a:hover,.footer-big h4,.footer-big h4 a,.footer-big h4 a:hover,.footer-big h5,.footer-big h5 a,.footer-big h5 a:hover,.media .media-heading,.media .media-heading a,.media .media-heading a:hover,.woocommerce ul.products[class*="columns-"] li.product-category h2,.woocommerce ul.products[class*="columns-"] li.product-category h2 a,.woocommerce ul.products[class*="columns-"] li.product-category h2 a:hover {
    color: #3C4858;
    text-decoration: none;
    word-wrap: break-word
}

.description,.card-description,.footer-big {
    color: #999
}

.card-description.entry-content {
    color: #3C4858
}

.card,.card-no-width {
    display: inline-block;
    position: relative;
    margin-bottom: 30px;
    border-radius: 6px;
    color: rgba(0,0,0,0.87);
    background: #fff;
    max-width: 100%;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 3px 1px -2px rgba(0,0,0,0.2),0 1px 5px 0 rgba(0,0,0,0.12);
    -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 3px 1px -2px rgba(0,0,0,0.2),0 1px 5px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 3px 1px -2px rgba(0,0,0,0.2),0 1px 5px 0 rgba(0,0,0,0.12)
}

.card .card-image,.card-no-width .card-image {
    background: #fff;
    overflow: hidden;
    position: relative;
    height: 60%;
    margin-top: -30px;
    margin-right: 15px;
    margin-left: 15px;
    border-radius: 6px;
    -webkit-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
    -moz-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
    -o-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
    -ms-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
    transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0)
}


.card .card-image img,.card-no-width .card-image img {
    width: 100%;
    height: 100%;
    margin: 0 !important;
    border-radius: 6px
}

.card .category:not([class*="text-"]),.card-no-width .category:not([class*="text-"]) {
    color: #999
}

.card .content,.card-no-width .content {
    padding: 15px 30px
}

.card .header,.card-no-width .header {
    margin: 15px;
    padding: 15px 0;
    border-radius: 3px;
    background-color: #fff
}

.card .header-primary,.card .content-primary,.card-no-width .header-primary,.card-no-width .content-primary {
    background: -webkit-linear-gradient(30deg, #ab47bc, #7b1fa2);
    background: linear-gradient(60deg, #ab47bc, #7b1fa2)
}

.card [class*="header-"],.card [class*="content-"],.card [class*="header-"] .card-title a,.card [class*="header-"] .card-title,.card [class*="header-"] .icon i,.card [class*="content-"] .card-title a,.card [class*="content-"] .card-title,.card [class*="content-"] .icon i,.card [class*="header-"] .author a:hover,.card [class*="header-"] .author a:focus,.card [class*="header-"] .author a:active,.card [class*="content-"] .author a:hover,.card [class*="content-"] .author a:focus,.card [class*="content-"] .author a:active,.card-no-width [class*="header-"],.card-no-width [class*="content-"],.card-no-width [class*="header-"] .card-title a,.card-no-width [class*="header-"] .card-title,.card-no-width [class*="header-"] .icon i,.card-no-width [class*="content-"] .card-title a,.card-no-width [class*="content-"] .card-title,.card-no-width [class*="content-"] .icon i,.card-no-width [class*="header-"] .author a:hover,.card-no-width [class*="header-"] .author a:focus,.card-no-width [class*="header-"] .author a:active,.card-no-width [class*="content-"] .author a:hover,.card-no-width [class*="content-"] .author a:focus,.card-no-width [class*="content-"] .author a:active {
    color: #fff
}

.card [class*="header-"] .icon i,.card [class*="content-"] .icon i,.card-no-width [class*="header-"] .icon i,.card-no-width [class*="content-"] .icon i {
    border-color: rgba(255,255,255,0.25)
}

.card [class*="header-"] .author a,.card [class*="header-"] .footer .stats,.card [class*="header-"] .category,.card [class*="header-"] .card-description,.card [class*="content-"] .author a,.card [class*="content-"] .footer .stats,.card [class*="content-"] .category,.card [class*="content-"] .card-description,.card [class*="content-"] h1 small,.card [class*="content-"] h2 small,.card [class*="content-"] h3 small,.card-no-width [class*="header-"] .author a,.card-no-width [class*="header-"] .footer .stats,.card-no-width [class*="header-"] .category,.card-no-width [class*="header-"] .card-description,.card-no-width [class*="content-"] .author a,.card-no-width [class*="content-"] .footer .stats,.card-no-width [class*="content-"] .category,.card-no-width [class*="content-"] .card-description,.card-no-width [class*="content-"] h1 small,.card-no-width [class*="content-"] h2 small,.card-no-width [class*="content-"] h3 small {
    color: rgba(255,255,255,0.8)
}

.card [class*="content-"],.card-no-width [class*="content-"] {
    border-radius: 6px
}

.card img,.card-no-width img {
    width: 100%;
    height: auto
}

.card .category i,.card-no-width .category i {
    position: relative;
    top: 6px
}

.card .author .avatar,.card-no-width .author .avatar {
    overflow: hidden;
    width: 30px;
    height: 30px;
    margin-right: 5px;
    border-radius: 50%
}

.card .author a,.card-no-width .author a {
    color: #3C4858;
    text-decoration: none
}

.card .author .date,.card-no-width .author .date {
    display: none
}

.card .footer div,.card-no-width .footer div {
    display: inline-block !important
}

.card .footer .author,.card .footer .stats,.card-no-width .footer .author,.card-no-width .footer .stats {
    color: #999
}

.card .footer .stats,.card-no-width .footer .stats {
    float: right
}

.card .footer .stats i,.card-no-width .footer .stats i {
    position: relative;
    top: 4px
}

.card .checkbox,.card-no-width .checkbox {
    margin-top: 16px
}

.card {
    width: 100%
}

@media (max-width: 768px) {
    .card-no-width {
        width:100%
    }
}

.card-contact .header {
    margin-top: -20px;
    padding: 17px 10px
}

.card-plain {
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.card-plain .content {
    padding-right: 5px;
    padding-left: 5px
}

.card-plain .card-image {
    margin: 0;
    border-radius: 3px
}

.card-plain .card-image a {
    display: block
}

.card-plain .card-image img {
    border-radius: 3px
}

.card-form-horizontal .content {
    padding-right: 15px;
    padding-left: 15px
}

.card-form-horizontal .form-group {
    margin: 3px 0 0;
    padding-bottom: 0
}

.card-form-horizontal .form-group .form-control {
    margin-bottom: 0
}

.card-form-horizontal .btn {
    margin: 0
}

.card-form-horizontal .input-group .input-group-addon {
    padding-left: 0
}

.card-profile {
    margin-top: 30px;
    text-align: center
}

.card-profile .card-avatar {
    overflow: hidden;
    max-width: 130px;
    max-height: 130px;
    margin: -50px auto 0;
    border-radius: 50%
}

.card-profile.card-plain .card-avatar {
    margin-top: 0
}

.card-testimonial {
    margin-top: 30px;
    text-align: center
}

.card-testimonial .card-avatar {
    max-width: 100px;
    max-height: 100px;
    margin: 30px auto 0
}

.card-testimonial .card-avatar img {
    overflow: hidden;
    max-width: 130px;
    max-height: 130px;
    margin: -50px auto 0;
    border-radius: 50%
}

.card-testimonial .card-avatar+.content {
    margin-top: 15px
}

.card-blog {
    margin-top: 30px
}

.card-blog.sticky {
    padding: 20px
}

.card-blog.sticky.layout-alternative2 {
    padding: 0 20px;
    margin-top: 50px
}

.card-blog.sticky.layout-alternative2 .card-header-image {
    margin-top: -20px
}

.card-blog.sticky .card-image {
    margin-left: 0;
    margin-right: 0
}

.card-blog.sticky .featured-alt-2 {
    padding-bottom: 15px
}

.card-blog .row .category {
    margin-bottom: 0
}

.card-blog .row .category a {
    color: #00bcd4
}

.card-blog .card-title {
    margin-top: 5px
}

.card-blog a.moretag,.card-blog a.more-link {
    display: inline-block;
    margin-left: 5px;
    color: #23527c
}

.card-blog a.moretag:hover,.card-blog a.more-link:hover {
    color: #89229b
}

.card-background {
    background-position: center center;
    background-size: cover;
    text-align: center
}

.card-background .content {
    position: relative;
    z-index: 2;
    max-width: 440px;
    min-height: 280px;
    margin: 0 auto;
    padding-top: 40px;
    padding-bottom: 40px
}

.card-background .card-title {
    margin-top: 10px;
    color: #fff
}

.card-background:after {
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 6px;
    opacity: 0;
    background-color: rgba(0,0,0,0.56);
    content: ""
}

.card-background:hover:after {
    opacity: 1
}

.card-product {
    vertical-align: top;
    margin-top: 30px
}

.card-product .btn-simple.btn-just-icon {
    padding: 0
}

.card-product .footer .price {
    display: table-cell !important;
    vertical-align: top;
    text-align: left
}

.card-product .footer .price h4 {
    color: #3C4858;
    margin-bottom: 0
}

.card-product .footer .stats {
    display: table-cell !important;
    padding-left: 10px;
    vertical-align: bottom;
    float: none;
    text-align: right
}

.card-product .footer .stats a {
    margin: 10px 0 !important
}

.card-product .footer .stats a.button,.card-product .footer .stats a.button:hover {
    box-shadow: none !important;
    color: inherit !important
}

.card-product .footer .stats i {
    top: 0;
    margin-bottom: 2px
}

.card-product .card-description ul {
    list-style: none outside;
    padding: 0;
    margin-bottom: 10px
}

.card-product .card-title,.card-product .category,.card-product .card-description {
    text-align: center
}

.product-category.product h2.woocommerce-loop-category__title {
    font-size: 18px !important
}

.card-product.card-hover-style-pop-and-glow .card-image a img:nth-of-type(2),.card-product.card-hover-style-swap-images .card-image a img:nth-of-type(2) {
    display: none
}

.card-product.card-hover-style-swap-images:hover .card-image {
    transform: none
}

.card-product.card-hover-style-swap-images:hover .card-image a img:nth-of-type(2) {
    display: block;
    position: absolute;
    top: 0
}

.card-product.card-plain .card-image {
    margin-top: -30px
}

.img-thumbnail {
    border-radius: 16px
}

.iframe-container iframe {
    width: 100%
}

.card .card-image,.card-no-width .card-image,.card .header,.card-no-width .header,.card-profile .card-avatar,.card-testimonial .card-avatar img,.card-raised,.img-raised,.iframe-container iframe {
    -webkit-box-shadow: 0 16px 38px -12px rgba(0,0,0,0.56),0 4px 25px 0 rgba(0,0,0,0.12),0 8px 10px -5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 16px 38px -12px rgba(0,0,0,0.56),0 4px 25px 0 rgba(0,0,0,0.12),0 8px 10px -5px rgba(0,0,0,0.2);
    box-shadow: 0 16px 38px -12px rgba(0,0,0,0.56),0 4px 25px 0 rgba(0,0,0,0.12),0 8px 10px -5px rgba(0,0,0,0.2)
}

.card-product:hover>.card-image {
    -webkit-box-shadow: 0 15px 35px -15px rgba(0,0,0,0.5), 0 5px 25px 0 rgba(0,0,0,0.12), 0 10px 10px -5px rgba(0,0,0,0.2);
    box-shadow: 0 15px 35px -15px rgba(0,0,0,0.5), 0 5px 25px 0 rgba(0,0,0,0.12), 0 10px 10px -5px rgba(0,0,0,0.2);
    -webkit-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    transform: translate(0, -10px);
}

.card .added_to_cart.wc-forward {display: none;}